/* vc_br.h (Vertex cover branching rules)
   Ambros Marzetta
   94-10-17
   For more information see our WWW page at
   
         http://wwwjn.inf.ethz.ch/ambros/zram.html
	 
 * $Source: /home/schilte/marzetta/work/distr/zram/RCS/vc_br.h,v $
 * $Revision: 1.1 $
 * $Date: 1998/04/15 08:47:29 $
 * $Log: vc_br.h,v $
 * Revision 1.1  1998/04/15  08:47:29  marzetta
 * Initial revision
 *
 *
 */

#include "z_base.h"
#include "z_bb.h"
#include "vc_base.h"

void vc_Branch(vc_GlobalP global, vc_NodeP np, vc_NodeP upperBound,
	       z_bb_DoProcP whatToDo, void *ref);
/* Call whatToDo(child, ref) for all children of np */
